Bug 1457256 - hitch-1.4.5 is available
Summary: hitch-1.4.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hitch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-31 12:19 UTC by Upstream Release Monitoring
Modified: 2017-06-18 02:21 UTC (History)
1 user (show)

Fixed In Version: hitch-1.4.5-1.fc26 hitch-1.4.5-1.el6 hitch-1.4.5-1.el7 hitch-1.4.5-1.fc24 hitch-1.4.5-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:22:03 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.5 (#1457256) (968 bytes, patch)
2017-05-31 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-31 12:19:36 UTC
Latest upstream release: 1.4.5
Current version/release in rawhide: 1.4.4-3.fc26
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7744/

Comment 1 Upstream Release Monitoring 2017-05-31 12:19:46 UTC
Created attachment 1283758 [details]
[patch] Update to 1.4.5 (#1457256)

Comment 2 Upstream Release Monitoring 2017-06-01 02:35:22 UTC
hotness's scratch build of hitch-1.4.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19792380

Comment 3 Upstream Release Monitoring 2017-06-01 12:40:14 UTC
ingvar's hitch-1.4.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899982

Comment 4 Fedora Update System 2017-06-01 20:31:18 UTC
hitch-1.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d15306d766

Comment 5 Fedora Update System 2017-06-01 20:31:26 UTC
hitch-1.4.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bfac52b4d6

Comment 6 Fedora Update System 2017-06-01 20:31:31 UTC
hitch-1.4.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fae6c99789

Comment 7 Fedora Update System 2017-06-01 20:31:36 UTC
hitch-1.4.5-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a480019d5f

Comment 8 Fedora Update System 2017-06-01 20:31:42 UTC
hitch-1.4.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33f8a6e04

Comment 9 Fedora Update System 2017-06-03 02:50:18 UTC
hitch-1.4.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-fae6c99789

Comment 10 Fedora Update System 2017-06-03 02:56:15 UTC
hitch-1.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d15306d766

Comment 11 Fedora Update System 2017-06-03 04:35:49 UTC
hitch-1.4.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33f8a6e04

Comment 12 Fedora Update System 2017-06-03 04:36:51 UTC
hitch-1.4.5-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a480019d5f

Comment 13 Fedora Update System 2017-06-04 19:39:30 UTC
hitch-1.4.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bfac52b4d6

Comment 14 Fedora Update System 2017-06-09 19:22:03 UTC
hitch-1.4.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-17 21:18:08 UTC
hitch-1.4.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-17 21:20:45 UTC
hitch-1.4.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-18 01:17:50 UTC
hitch-1.4.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-18 02:21:22 UTC
hitch-1.4.5-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.